* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
header {
	display: flex;
	vertical-align: initial;
	background-color: #355797;
	padding: 8px 3rem;
}
#meta-img {
	height: 34px;
}
#block {
	background-color: #fff;
	border: 0 solid #9f9f9f;
	border-radius: 6px;
	margin: 50px auto;
	max-width: 94%;
	overflow: hidden;
	padding: 15px;
	width: 650px;
}
#block-img {
	display: block;
	margin-bottom: 30px;
	line-height: 0;
	width: 100%;
}
#block-title {
	font-size: 22px;
	font-weight: 700;
	padding-top: 15px;
}
.info-text {
	line-height: 1.5;
	color: #1a73e3;
	font-size: 17px;
}
body {
	font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue",
		Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji",
		"Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	background-color: #efefef;
	font-size: 1rem;
	margin: 0;
	padding: 0;
	position: relative;
}
b {
	font-size: 17px;
	font-weight: 700;
}
#info-text {
	position: relative;
}
#info-text1 {
	margin-bottom: 2rem;
	align-items: center;
	display: inline-flex;
	flex-wrap: wrap;
}
span {
	background-color: #b7b7b7;
	border: 2px solid #fff;
	border-radius: 50%;
	flex: 0 0 30px;
	height: 30px;
	margin-right: 10px;
	padding: 6px 4px 4px;
	position: relative;
	text-align: center;
	width: 30px;
	z-index: 2;
}
#info-text1-img {
	height: 15px;
	object-fit: contain;
	width: 17px;
}
#info-text1-p {
	flex-basis: calc(100% - 40px);
	flex-grow: 0;
	flex-shrink: 0;
	font-size: 14px;
	width: calc(100% - 40px);
}
#stick {
	background-color: #b7b7b7;
	height: 80%;
	left: 14px;
	position: absolute;
	top: 10px;
	width: 2px;
	z-index: 1;
}
button {
	border-radius: 5px;
	padding: 10px 12px;
	background-color: #1a73e3;
	color: #fff;
	cursor: pointer;
	font-size: 1rem;
	font-weight: 500;
	line-height: 24px;
	width: 100%;
	border: none;
	margin-top: 32px;
}
#loading-gif {
	display: none;
	height: 100%;
	width: 100%;
	background: #fff;
	left: 0;
	position: fixed;
	top: 0;
	z-index: 9;
	align-content: center;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 768px) {
  #loading-gif-image{
    width: 100%;
    object-fit: cover;
  }
}